
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/06_10_seg46.wav"]

crest: [1.57059848309, 3.15767502785, 1.30023288727, 1.80420613289, 1.27568638325, 6.27903366089, 4.45862293243, 1.82946586609, 3.95927047729, 3.85038948059, 1.7669698, 3.23931360245, 4.06064271927, 2.77864003181, 4.95214939117, 4.29742336273, 1.96633124352, 5.19717264175, 3.9423558712, 1.85466277599, 4.92318534851, 4.37820386887, 1.600279212, 5.5011510849, 4.41963672638, 2.2286438942, 1.42980110645, 3.56579041481, 1.56350457668]

mfcc_0: [-836.08605957, -724.183776855, -779.571289062, -804.712768555, -865.083740234, -723.000610352, -804.306335449, -895.618286133, -739.788269043, -826.461120605, -944.072814941, -837.25402832, -740.687805176, -832.321105957, -874.762023926, -736.582702637, -836.471496582, -881.740234375, -746.709472656, -861.282714844, -855.328308105, -757.30657959, -857.182495117, -849.796875, -754.964782715, -700.496032715, -677.082824707, -665.831604004, -731.407287598]

mfcc_1: [115.434455872, 62.2918243408, 42.1369590759, 38.3462371826, 20.3409881592, 80.5699615479, 99.7388000488, 118.354026794, 113.744422913, 108.667015076, 145.067764282, 130.879379272, 104.509399414, 115.520195007, 151.526138306, 104.386283875, 106.762931824, 144.84928894, 107.08454895, 116.022659302, 130.656066895, 107.503364563, 119.623046875, 135.18649292, 100.497428894, 89.7940292358, 33.7305412292, 43.3487205505, 107.374916077]

mfcc_10: [-8.22883033752, 1.66711318493, -0.126265525818, 4.65872716904, -0.809403717518, -5.13370752335, -6.83301544189, -2.30263113976, -6.75048494339, -9.95490169525, -6.24963092804, -4.96577072144, -11.3011655807, 0.673267483711, 5.86782312393, -7.79080247879, -2.46921205521, -1.09164464474, -9.42235183716, -1.10439741611, -4.30820894241, -4.86058807373, -2.95475578308, -6.20375776291, -8.97085380554, -11.0008735657, -6.50238370895, -7.42448854446, -3.99849271774]

mfcc_11: [-1.92172896862, -5.23752975464, -7.49189138412, -4.81448364258, -6.24435997009, -3.16918253899, -5.96026754379, -8.24244499207, -3.03595042229, -4.72259092331, -9.1852312088, -7.57970762253, -5.78915166855, -3.97555828094, -3.94905972481, -6.87462615967, -0.0070275394246, -4.88516378403, -3.04995703697, 2.85627961159, -2.39148831367, -2.25563716888, 0.146664962173, -7.40381669998, -3.86783051491, -0.249664306641, 0.305958479643, -9.29290294647, -2.27332043648]

mfcc_12: [-7.32564163208, -8.93562316895, -10.8690357208, -13.6463508606, -10.9879169464, -9.60397911072, -7.81290626526, -14.6139965057, -9.69705963135, -5.22294044495, -2.48530030251, -0.911869704723, -8.2755947113, -16.1954460144, -10.3059005737, -13.6649656296, -8.36061000824, -7.12837791443, -8.44769668579, -6.59097528458, -8.5923500061, -7.49463748932, -8.47484779358, -6.74235677719, -8.71885681152, -5.40546941757, -7.9983215332, -8.45241355896, -9.97127437592]

mfcc_2: [18.9163761139, 51.9461174011, 55.6551132202, 57.7030944824, 49.918926239, 28.0498104095, 41.3524894714, 23.9765262604, 22.8988723755, 44.4046783447, 31.4539546967, 28.9920253754, 19.3540058136, 36.8653678894, 32.2208404541, 15.0139255524, 45.1170082092, 39.3973350525, 22.2602977753, 43.0985641479, 26.7851066589, 16.5255584717, 38.6282806396, 24.2103633881, 21.6905975342, 10.9766225815, 26.4373264313, 19.9657001495, 32.4559669495]

mfcc_3: [18.8284339905, 34.4880371094, 38.4792137146, 33.8659362793, 23.1655139923, 16.1374511719, 28.8060092926, 17.4664573669, 26.7999992371, 29.5301322937, 19.5983505249, 12.1488780975, 23.0028686523, 24.9094161987, 28.2735443115, 21.6480369568, 25.3526477814, 23.9157867432, 22.3807048798, 22.4924316406, 21.8431987762, 22.2890758514, 24.6372947693, 12.8280696869, 19.4670600891, 22.0006771088, 13.0111846924, 13.0330467224, 26.3401679993]

mfcc_4: [-6.93333053589, 9.69430541992, 2.31465148926, 4.96215724945, 2.67860507965, -5.73054361343, 13.7638978958, 9.93759250641, -3.0005710125, 12.6335802078, 6.56089830399, 0.669279098511, -5.35350227356, 16.3602428436, 24.7585296631, -0.574562430382, 7.93407440186, 10.5946216583, -3.15065646172, 8.14172554016, 9.73990821838, 0.0862034261227, 7.51946544647, 7.13338851929, -5.19086885452, -2.80389547348, -5.94222784042, -2.78641557693, 3.75827121735]

mfcc_5: [8.40988922119, 17.4902896881, 11.2605113983, 10.4758625031, 8.82112789154, 6.27039432526, 23.9265537262, 19.7800292969, 12.7705602646, 18.1785907745, 8.97097206116, -0.0949624404311, 13.0622558594, 20.0276145935, 16.4167938232, 12.5605859756, 15.5969266891, 11.5131559372, 13.4896430969, 18.7593040466, 15.2140169144, 16.2560348511, 18.9056682587, 8.96526527405, 8.97011184692, 12.4839229584, 5.81593608856, 10.8077077866, 16.6193885803]

mfcc_6: [-2.29287838936, -1.29911029339, 1.69179856777, 4.29829263687, -4.70282840729, -0.721107542515, 5.59213781357, 2.4307205677, -1.22778868675, 7.71654176712, 9.06313610077, -1.72627389431, -3.54393553734, 1.64052760601, 7.13280963898, -4.56492805481, -0.168504714966, -1.38838267326, -0.40814191103, 8.75724697113, 9.42700195312, 0.836494624615, 6.78227424622, 8.27306175232, -5.47315788269, -4.28970146179, -14.413520813, -4.6211771965, 3.65703320503]

mfcc_7: [10.9224596024, 16.2923793793, 20.2069244385, 19.1680870056, 18.7217941284, 12.9527578354, 14.8131790161, 24.3560771942, 13.5316867828, 12.8795118332, 13.8484745026, 7.50946617126, 8.13154220581, 10.3003473282, 8.30673789978, 7.30685567856, 3.97037291527, 1.96909046173, 10.9109725952, 11.2248516083, 10.0946521759, 8.79876995087, 11.2265529633, 9.85071849823, 4.24999952316, 2.82890462875, 3.54917693138, 7.79673957825, 15.1499528885]

mfcc_8: [0.46469989419, -0.540636658669, -5.15985584259, -6.54520177841, -5.16846704483, -4.6336312294, -1.36881244183, -2.90805459023, 2.71037554741, -1.30671536922, 4.65521383286, 6.54011440277, -0.825876772404, 0.39760646224, 4.99614191055, 1.9911583662, 0.107224553823, 4.62008666992, 0.102120123804, -1.97075676918, 0.716146171093, 0.631420731544, -1.88216114044, 3.29308843613, -1.89926314354, -4.31368923187, 0.0558093599975, -0.939131557941, 3.99307703972]

mfcc_9: [0.584000527859, 1.61334192753, 5.17174768448, 1.98268640041, 6.85361671448, -0.886053681374, 1.82471907139, 4.86747312546, 1.68058025837, -0.575902700424, -1.35158467293, 3.58865094185, 1.40487825871, 10.3697090149, 7.57509422302, 3.68547439575, 6.69853162766, 5.7164478302, -0.225654855371, 6.49199771881, -2.6944732666, 4.45886850357, 5.85280132294, 4.5878663063, 1.22309756279, -2.01168107986, 4.29873895645, 4.40698575974, 8.70830726624]

rms: [0.00896380376071, 0.0394974648952, 0.0150501262397, 0.011547781527, 0.00555556174368, 0.0255463924259, 0.0229740738869, 0.00713641289622, 0.0309461019933, 0.0200237706304, 0.00724978605285, 0.040637370199, 0.0252152103931, 0.0159614067525, 0.0271532647312, 0.0262149050832, 0.0138424299657, 0.022699771449, 0.025225976482, 0.0111522721127, 0.0315239466727, 0.0234803296626, 0.0120046660304, 0.0278197526932, 0.0204655509442, 0.0343955978751, 0.0254101511091, 0.0376057364047, 0.0292818509042]

spectralcentroid: [1651.43969727, 2519.89892578, 2961.84619141, 3091.57421875, 3729.6652832, 2288.51074219, 1693.02636719, 1446.08972168, 1569.81982422, 1526.73376465, 984.699768066, 1330.43188477, 1805.11328125, 1491.8260498, 900.512939453, 1788.91162109, 1642.32189941, 1002.45684814, 1749.68713379, 1526.91784668, 1246.46606445, 1760.81469727, 1425.41650391, 1248.50524902, 1887.31469727, 1958.79882812, 3262.64672852, 3032.59057617, 1654.38415527]

spectralcontrast_0: [-0.8183375597, -0.717902421951, -0.763273954391, -0.752712249756, -0.836655557156, -0.741155207157, -0.767298877239, -0.792475402355, -0.708572328091, -0.737767994404, -0.771374344826, -0.806064248085, -0.75165194273, -0.729059696198, -0.71682959795, -0.766945838928, -0.761321604252, -0.730729699135, -0.738597631454, -0.765418589115, -0.749872803688, -0.724089980125, -0.763007104397, -0.744462907314, -0.768160521984, -0.762851059437, -0.839914798737, -0.786770999432, -0.623550474644]

spectralcontrast_1: [-0.802470266819, -0.769930660725, -0.797282457352, -0.828269422054, -0.852860152721, -0.79314249754, -0.749696791172, -0.821957111359, -0.756757676601, -0.758529067039, -0.831056475639, -0.822741150856, -0.737828850746, -0.796130001545, -0.801982879639, -0.728050768375, -0.771482527256, -0.809921503067, -0.739253818989, -0.804150104523, -0.790990233421, -0.80007648468, -0.803712368011, -0.813469529152, -0.76339161396, -0.763532757759, -0.776716649532, -0.737169623375, -0.781148552895]

spectralcontrast_10: [-8.9105682373, -8.00115013123, -8.56791877747, -8.87036514282, -9.38018226624, -7.87536621094, -8.75483512878, -9.61283397675, -8.02677631378, -8.9967508316, -10.1859903336, -9.0061340332, -7.98805379868, -9.10673427582, -9.58336353302, -7.91913366318, -9.10868644714, -9.60896015167, -8.07891273499, -9.36195087433, -9.20744991302, -8.16599369049, -9.28975009918, -9.17122459412, -8.15878677368, -7.47660541534, -7.50893259048, -7.36838674545, -7.98935508728]

spectralcontrast_11: [-9.87377548218, -8.16982269287, -8.51551246643, -8.62857055664, -9.01836204529, -8.32840061188, -9.25349807739, -10.4181137085, -8.9266910553, -9.55883407593, -11.3499555588, -10.092256546, -8.87511062622, -9.72802066803, -10.812497139, -8.83606529236, -9.61266899109, -10.6381225586, -8.9149684906, -9.94351100922, -10.3140916824, -9.08543872833, -9.95695877075, -10.420422554, -8.92364025116, -8.36618328094, -7.59341907501, -7.59612703323, -8.72399997711]

spectralcontrast_2: [-0.829525113106, -0.829168498516, -0.820348262787, -0.852050364017, -0.869579195976, -0.807090997696, -0.826302826405, -0.82043749094, -0.812921762466, -0.846982717514, -0.849221467972, -0.84573829174, -0.810693800449, -0.81361168623, -0.828974485397, -0.799192667007, -0.814656198025, -0.831985235214, -0.82260620594, -0.82830965519, -0.850934505463, -0.830101370811, -0.853780567646, -0.852425038815, -0.820433914661, -0.800361812115, -0.796919167042, -0.80536532402, -0.796509742737]

spectralcontrast_3: [-0.852059602737, -0.867726564407, -0.864712059498, -0.871394515038, -0.875708401203, -0.843800663948, -0.859102785587, -0.868229925632, -0.830017864704, -0.84698164463, -0.855523407459, -0.862666726112, -0.845629155636, -0.827847182751, -0.830907821655, -0.838594734669, -0.866624593735, -0.84185898304, -0.833718121052, -0.837099969387, -0.836314976215, -0.845853745937, -0.850713014603, -0.824662804604, -0.840370118618, -0.832912862301, -0.782427608967, -0.792614400387, -0.851414620876]

spectralcontrast_4: [-0.871848165989, -0.834213674068, -0.805998206139, -0.810497939587, -0.83807015419, -0.844688475132, -0.863348782063, -0.864675700665, -0.850853741169, -0.865051269531, -0.882310330868, -0.867354214191, -0.853144645691, -0.858615934849, -0.84770655632, -0.851532638073, -0.874978840351, -0.865706861019, -0.853793501854, -0.874672412872, -0.860029399395, -0.850208461285, -0.872304439545, -0.858075857162, -0.853576898575, -0.8396884799, -0.802440464497, -0.800211668015, -0.85469853878]

spectralcontrast_5: [-0.839993715286, -0.78554224968, -0.789415597916, -0.800934672356, -0.807052612305, -0.822359919548, -0.838301479816, -0.853908896446, -0.822481453419, -0.846876859665, -0.868226826191, -0.855375230312, -0.818951249123, -0.848427355289, -0.85486638546, -0.823386192322, -0.848327219486, -0.851847231388, -0.823801517487, -0.85207003355, -0.841324448586, -0.822818815708, -0.853288173676, -0.847121536732, -0.824889063835, -0.811685860157, -0.762794852257, -0.779838323593, -0.825480461121]

spectralcontrast_6: [-6.44408226013, -5.40021753311, -6.11868953705, -6.46770811081, -7.47138643265, -6.07694339752, -5.5992641449, -6.62534952164, -5.67384386063, -5.81122922897, -6.81612586975, -6.11164522171, -5.87816476822, -5.96089363098, -5.87670373917, -5.79105854034, -6.17344093323, -6.25641822815, -5.84523391724, -6.17598724365, -6.14327859879, -5.91369009018, -6.08084821701, -6.33850908279, -6.06202745438, -5.77220201492, -6.12895488739, -5.89402151108, -5.69382572174]

spectralcontrast_7: [-7.00888633728, -6.5646572113, -7.29576253891, -7.51884031296, -8.3211555481, -6.31103229523, -7.21520233154, -7.8688750267, -6.36236715317, -7.27843523026, -7.80036497116, -6.65291404724, -6.43119859695, -7.18864154816, -7.20804977417, -6.51881122589, -7.14025259018, -7.02558469772, -6.50965690613, -7.39916658401, -7.30189800262, -6.53491687775, -7.29167413712, -7.11246013641, -6.42776298523, -6.04246807098, -6.31634283066, -6.48169851303, -6.40006732941]

spectralcontrast_8: [-7.3221077919, -7.17654371262, -7.91627407074, -7.95192575455, -8.71487998962, -6.67874956131, -7.71450185776, -8.17503166199, -6.56355524063, -7.71457481384, -8.24782562256, -7.0225276947, -6.68684196472, -7.79264211655, -7.87756061554, -6.67382001877, -7.89308929443, -7.86587285995, -6.67419481277, -7.9519238472, -7.58027410507, -6.84374713898, -7.68913507462, -7.17090463638, -6.80589056015, -6.56535053253, -6.59230422974, -6.43213367462, -6.66157579422]

spectralcontrast_9: [-8.32314777374, -7.65804624557, -8.54876899719, -8.67691040039, -9.2023267746, -7.38539505005, -8.10074520111, -8.66168022156, -7.51714897156, -8.41660404205, -9.30329418182, -8.21663570404, -7.36245393753, -8.43143749237, -8.64581871033, -7.32246923447, -8.40755748749, -8.80393123627, -7.53821611404, -8.71778202057, -8.43224143982, -7.43256902695, -8.56842327118, -8.4940366745, -7.62834262848, -6.94201898575, -7.34165525436, -6.96697568893, -7.41151285172]

spectralflux: [1279.50305176, 3138.58691406, 4726.08691406, 4695.65234375, 6212.56054688, 2748.58251953, 391.304351807, 638.941345215, 1023.18835449, 434.782653809, 450.12789917, 792.270507812, 1410.07910156, 618.35748291, 428.57144165, 1357.48815918, 1023.7154541, 469.5652771, 1145.89379883, 913.043395996, 871.739135742, 1403.86462402, 514.782592773, 1141.77697754, 1704.34790039, 1979.71020508, 5456.52197266, 4719.36767578, 489.855072021]

spectralrolloff: [1279.50305176, 3138.58691406, 4726.08691406, 4695.65234375, 6212.56054688, 2748.58251953, 391.304351807, 638.941345215, 1023.18835449, 434.782653809, 450.12789917, 792.270507812, 1410.07910156, 618.35748291, 428.57144165, 1357.48815918, 1023.7154541, 469.5652771, 1145.89379883, 913.043395996, 871.739135742, 1403.86462402, 514.782592773, 1141.77697754, 1704.34790039, 1979.71020508, 5456.52197266, 4719.36767578, 489.855072021]

zcr: [0.0803571343422, 0.151154890656, 0.198913037777, 0.209558829665, 0.330615907907, 0.165524587035, 0.0627264454961, 0.055174857378, 0.0830917954445, 0.0564130432904, 0.027653452009, 0.0419685989618, 0.106163546443, 0.060789052397, 0.020186336711, 0.113043487072, 0.071763843298, 0.0378260873258, 0.103381633759, 0.0764751583338, 0.0535326115787, 0.100060388446, 0.0509782545269, 0.0622637048364, 0.120471000671, 0.116666667163, 0.336956530809, 0.32238137722, 0.0570652224123]
